#cloud-config

users:
  - name: administrator
    sudo: ALL=(ALL) NOPASSWD:ALL
    lock_passwd: False
    ssh_pwauth: True
    # To generate a password: mkpasswd --method=SHA-512 PASSWORD
    passwd: $6$dqlNgVLJXKYWF9gR$BUCKbo5IJN7L1WuyYC6HhBgB05sc3MwpgjOZMfH7L1GNs2p.6TA7HjNdqJlhGrKzUJJQZ9eIKTurZdKD/tliW/
    shell: /bin/bash

runcmd:
  # Set hostname
  - hostnamectl set-hostname ${HOSTNAME}
